<div class="info row">
  <div class="col-lg-10 col-lg-offset-1">
    <div class="page-header">
      <h1> <%= @company.name %></h1>
    </div>
    <p>This company is <%= @company.description %></p>
    <%= form_with  url: employee_create_path, local: true, :html => { :class => "form-inline" } do |form| %>
      <div class="form-group">
        <%= form.label :name, :class => 'control-label' %>
        <%= form.text_field :name, name: 'employee[name]',:class => 'form-control' %>
      </div>
      <div class="form-group">
        <%= form.label :job, :class => 'control-label' %>
        <%= form.text_field :job, name: 'employee[job]',:class => 'form-control' %>
      </div>
      <div class="form-group">
        <%= form.submit 'Add', :class => 'btn btn-primary' %>
      </div>
    <% end %>
    <% if @employees.size > 0 %>
    <h2> Employees</h2>
      <table class="table table-striped">
        <thead>
          <tr>
            <th>Name</th>
            <th>Job</th>
          </tr>
        </thead>
        <tbody>
          <% @employees.each do |employee| %>
            <tr>
              <td><%= employee.name %></td>
              <td><%= employee.job %></td>
            </tr>
          <% end %>
        </tbody>
      </table>
    <% end %>
  </div>
</div>
